Geekzone: technology news, blogs, forums
Guest
Welcome Guest.
You haven't logged in yet. If you don't have an account you can register now.




3 posts

Wannabe Geek


Topic # 12578 26-Mar-2007 04:35
Send private message

Until a few months ago I had no problem syncing my Sierra Wireless Voq running Windows Mobile 2003 SE with my Falcon-Northwest computer running Win XP Pro with ActiveSync 4.2.  When I try to sync I get the following error message: The version of Micrisoft ActiveSync is not compatible with the connected mobile device.  Please upgrade to the latest version of Microsoft ActiveSync and recconect.  I have uninstalled and installed ActiveSync several times following these instructions: http://www.pocketpcfaq.com/raj/VerNotCompatible.html.  When I look at the ActiveSync log (not that I know what much of it means) I saw this: "RegisterSerialUSB: SetupDiGetDeviceRegistryProperty failed with last error of 13" ... a Google search led me to this post: http://www.geekzone.co.nz/forums.asp?ForumId=14&TopicId=7637.  So I did a hard reset of my Voq and still the same problem.

In the log mentioned above, I also noticed the following: Property(C): ISSCRIPT_VERSION_MISSING = The InstallScript engine is missing from this machine.  If available, please run ISScript.msi, or contact your support personnel for further assistance.
Property(C): ISSCRIPT_VERSION_OLD = The InstallScript engine on this machine is older than the version required to run this setup.  If available, please install the latest version of ISScript.msi, or contact your support personnel for further assistance.

I have no idea if that is significant or not but when I searched for the ISScript.msi file, I could not find one.

Any help is GREATLY apprciated !!!

Create new topic
BDFL - Memuneh
61762 posts

Uber Geek
+1 received by user: 12424

Administrator
Trusted
Geekzone
Lifetime subscriber

Reply # 64973 26-Mar-2007 07:35
Send private message

Welcome to Geekzone... You don't need ActiveSync 4.x to connect your Windows Mobile 2003 device. In fact it does not bring any fix or enhancement, so you should really uninstall this version of ActiveSync and install ActiveSync 3.x from the CD accompanying the Voq.

If you really want to use ActiveSync 4.x (no reason for that), then download the latest version (ActiveSync 4.5) because ActiveSync 4.2 is a bit buggy.








3 posts

Wannabe Geek


  Reply # 64992 26-Mar-2007 11:34
Send private message

I went to Voq CD, when I click on the ActiveSync download it showed only 34.7KB for the download.  As I had alredy tried this with no succes thinking it may be an installer, I Googled and found that the Voq came with ActiveSync v3.7.1.  After a little searching, I found a download (no longer avaliable on the Microsoft Website).  When I installed it, after I saw the files being installed, nothing happened.  That is to say nothing came on the screen to indicate to continue in anyway and no icon in the notification area.  I decided to try the other end of the spectrum and downloaded and installed ActiveSync v.4.5 as it said it does work with Windows Mobile 2003 SE.  That installed fine and I hooked up my phone and got a new error message:  Cannot verify the version of ActiveSync on your device.  A program such as a firewall may blocking a port ActiveSync uses to connect to the device, or you may need to upgrade to a more recent version of ActiveSync on the PC.

I turned off my firewall and hooked up the phone and still the same error message as above.  Any further suggestion would be greatly appreciated.  Thanks in advance for your help !!!


 
 
 
 


BDFL - Memuneh
61762 posts

Uber Geek
+1 received by user: 12424

Administrator
Trusted
Geekzone
Lifetime subscriber

Reply # 64995 26-Mar-2007 11:52
Send private message

Check the contents of the CD - not the links from the installer program. The full ActiveSync 3.7 software should be there.

As for ActiveSync 4.5, if you want to try that way, check this article: http://www.microsoft.com/windowsmobile/help/activesync/default.mspx







3 posts

Wannabe Geek


  Reply # 65003 26-Mar-2007 13:03
Send private message

I looked at every file on the CD and there is no .exe file that is big enough to be the AvtiveSync file.  None much larger than 1,000,000KB.  There are a couple even with the ActiveSync Logo but they are too small (WCESMGR.EXE - 962,642KB & WCESCOMM.EXE - 401,491KB).

I looked at the link and that seems awful complex and while there are directions for TrendMicro there, they are for an older version and I did had not had problems in the past with the current version and ActiveSync.

Any other thoughts ? 

Create new topic



Twitter »

Follow us to receive Twitter updates when new discussions are posted in our forums:



Follow us to receive Twitter updates when news items and blogs are posted in our frontpage:



Follow us to receive Twitter updates when tech item prices are listed in our price comparison site:



Geekzone Live »

Try automatic live updates from Geekzone directly in your browser, without refreshing the page, with Geekzone Live now.



Are you subscribed to our RSS feed? You can download the latest headlines and summaries from our stories directly to your computer or smartphone by using a feed reader.

Alternatively, you can receive a daily email with Geekzone updates.